/*.fade-out */
/*{*/
/*	opacity: 0;*/
/*	transform: translateY(-10px);*/
/*}*/
/*.fade-in {*/
/*	opacity: 1;*/
/*	transform: translateY(0);*/
/*}*/
/*.chasi_box {*/
/*	transition: all 0.3s ease-in-out; */
/*}*/
#lec_table .bottom .table .lecs_wrap {
	max-height: 330px;
	height:330px;
	background:white;
	overflow:auto;
}
#lec_table .bottom .table .lecs_wrap > div > li > ul {
	display: flex;
	
}
#lec_table .bottom .table .lecs_wrap > div  {
	overflow-y: scroll;

}
#lec_table .bottom .table .lecs_wrap > div > li > ul > li.li_tit {
	flex: 3;
}
#lec_table .bottom .table .lecs_wrap > div > li > ul > li {
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	flex: 1;
	padding: 16px 0;
	text-align: center;
	background: #FFFFFF;
	position: relative;
}
#lec_table .bottom .table .lecs_wrap > div > li > ul > li.active span {
  color: #A6E6EC;
}
#lec_table .bottom .table .lecs_wrap > div > li > ul > li.active span::after {
  background: #DDFAFF;
}

#lec_table .bottom .table .lecs_wrap > div > li > ul > li.li_his.active span {
  color: #C2A9FB;
}
#lec_table .bottom .table .lecs_wrap > div > li > ul > li.li_his.active span::after {
  background: #ECE4FE;
}

#lec_table .bottom .table .lecs_wrap > div > li > ul > li.li_sp.active span {
  color: #EAFDCE;
}
#lec_table .bottom .table .lecs_wrap > div > li > ul > li.li_sp.active span::after {
  background: #BFE883;
}

#lec_table .bottom .table .lecs_wrap > div > li > ul > li.li_sd.active span {
  color: #F9C0B6;
}
#lec_table .bottom .table .lecs_wrap > div > li > ul > li.li_sd.active span::after {
  background: #FFE8E4;
}